[Version]
Name=ТСН-2001 с учетом дополнений 1-33
Number=1.033
Date=21.10.2014 18:13:48
Copyright=© ОАО МЦЦС "Мосстройцены" является правообладателем ТСН-2001 в электронном виде
TypeNB=M
SubTypeNB=1
CategoryNB=4
RegionCode=77
RegionName=ТСН-2001

[Crypter]
IdBase=11033
IdDealer=1
TypeBase=4
IdGroup=40102
KeyType=StealthII
Data0=BQY9n2aC1rajBXESqgrTAueGwyt+4xmN7hbUPJoFZIg=*B0MgniopmQYF8reFcDL9Q1UX+B1rCdVlLy9AWVjxhiH=*BhHi7SSqvaal1YN1hb24s9NMQEY+oOU+AYnFfm7GY8T=*BHZK5YeJOAOr2MJ10+lrq16D/vHKYq5u8F3osUd3ve5=*BDJudfaUodeY+UePwL+ZlYpI89Bq8GP85lH4VijojoX=*BSxV3s3Gqso6ORoaQBXyjnXT1zRsKAZ
Data1=Om0k7t1aA0fC=*AvSeqpCGxvHnnc+azKsgGUZG7YKpW/4YpmXWJquOXVG=*BMiTFBb4vmndfUFB6dYhF4uxuwLITBAi5YUSp6VM3Qp=*weWhdJHUfL6RyUotrU9IUQMTMTYuyd6SumB9pnX5XH==*B69fvXq7/7KHFIk5Hdg1AhdGNPBIkjBTpLQPTjjyNCT=*B5rqDmbeqiwkePBVE2GwVu6xWe8ntw1OYDktXcoBe6o=*BC8HVgnwBfTpJgQ0j
Data2=XUsZdxInipdHLmngDQxt6XCdnn=*AoRg3om9fhKR/1BNisLTG8asYQkxXc11R2P69tfXUl/=*Bx07OxPAnGDeO+e/8SYDKJ9CkCdtS5a66yktkvpHICR=*CB2ihLIYFQkHy5h2XKxm0FM2QSRAdepZ2mEMcFO6D1y=*BaEDoQwRdgNCpivpbbIah74EsLSk/Gc6f9LNQ3RvPwN=*WoPSbZUGnD1UkUNHsZctZQ/VEcPwrOvGSZ551Ktta6==*Be1
Data3=iJk0eOUrxuIS86pIgpBgutH3vAyaKVTLx73/aj57=*BcPBkAFYrYCn24eSMa8if051jgtmpImX1JT4osPYmb3=*BffkGO3/nz1JySi7kiWfQvFb7Xku5ZAYWZf3VJc9KRE=*BhwCT9DkRcC1MQnJH++cTW7yIQCZ/K4c0hx63WPBX5j=*Agz8eVNLo/hX435mPAf4JBHRzczfGHzff8hsc4uylUe=*OJQ063bvfW+k7MAnTv5KL0y2cbmPV3EWuo
Data4=jZMUDiEk==*CFyibZkvgVhKSbe2e32kujFq9d3HN2HesBiEvO7d9BD=*AqkIf1hbsKBRPAF8NpKuS+aqgFR4UPb7USqYBy/rBr7=*B+PBRzrUCou+rRH4N7Vmj69sSVeHIDRv8Z70LpALM7w=*Bh4RreMS9SoDDleje73URMv3l8OhD8txRG1wllpbPv1=*BE4oGxVVv/ad3tSw2j5lvYja17SbIJDygLPSWX0HIWM=*CLOaIJH+PS2v/67yNIBe
Data5=sKQkem5/0i+YZzJD0HfRtFf=*A0CoAEFzVYRKUX8alF89nLPWZn+plYYqO4+g3dflv9j=*BNwWnG11nmS5Qn5Cz1+Cz/jaheTfkpeK8fvWUHXErSX=*BG07tmxJnlx46/Ggk8vVGPwyT8JP8elVUuWMeppfBvN=*BsqjD/TA1mzUAi9Uj9jkOifjeGbzzM0xAfnCQJigxK6=*BoctLt4iETDY3uKr96H62kj2IdUQx5hnsS/+ZS6JiSy=*Bqum17
Data6=cW6DM/muO2p1meKjSCD/hpKFU9EfpfWXba8y/=*BA2VXI7uTN8Sy1At7u80AM6cvo2Jnrl/VgbrWuVi/tp=*BikzTf9NU/r2M4SbKEpLPfIvSaBqLJXVFipjDFKzGtq=*AX42g7tVrl5J1X2tsUWN1r5rM9CzovUSUz5ZwZwep40=*B7SvoWGKG+vLdYipYh5C9WdLgVOiazrEpcVT3igzjWk=*BowiNVZ84wUWKGrC/cKg050PjfgEUejv2+/Rz
Data7=kIqHl8=*A5MMTDh6kjSASyUFUinsNSvS1bLl6rr5+2FOnoIBOZc=*AqMXJt2fjbq/qV5HsfFLX/2Av+F2MC6vAd/9DvTWqzj=*BgY4vXnhO73flDdYmcviP6mzJg7KNWg4tvTwzeLV+fr=*BPiSwxdRfCBRmtUouwuu/W/5xnekqD5flN4rSMwBmx8=*BibLllrgOHAqhFzxRduaqE0v56RfzNKGJ4daalcRq34=*CHKVJUz0FbmVnMvTS1e0ohv
Data8=6ozWMi91TMOEBVwaNaAm=*BlUWPDH5k4hMxZWnliHQL2Q1A1z8PPxALH9sAQhUxup=*Ak5DExapsS4Bnn8SU3OAZqN/jBXspTt5cFNM7mywq96=*BSeIAsH4etF7MTse82dW+TqMKBk7aaxtZn2MVIgEq/A=*QJzPdyxIwk0FqWZtNFqb8Z2vSeMsLXhR2bLLTvmIk/==*Aw8EU43U45IcribpV5NHnu5uorxD1pucnvR+6HihacK=*BSvIbGCPx
Data9=brv4s+Z+9xE7WDl0Yu3YxRCP4Vq9Ss90ik=*At48nw41O3dGoW6D7WZa4WyrwD3AlJujS9dpHESqLcK=*BUMDYBHLdaEDH8wyROwpLwOH62+0Lm0co+YUxrcGAN0=*Ak1ucted6y+QJecXbb2cu3uAcF0YZd1x6W1/3+9EtCF=*BA2DcjmTg0eDWMBhADzQRdj1ZcvI+4Ej1GmxawctLxM=*BYDYTzhGb8SfloH8x4MnT4Yvf2UrGBTkMc6N8/Xf
Data10=THf=*AjAdYYVsc/RCQbR5nUq0om24uz11aeF4xp33BZiClzG=*BPb/TwZXtgQS1JNsOGGSHxWMDuaYjLqzIqeJKfwM8ZY=*AweREd4Vz1m58cL3gOQjUQ61L3Q4cXI6Z/dk2k0QMSM=*BZ7UggCZpYAa9gBM/GCaN3o7DjD+MypZWAKmXXtupRV=*CROnGjZaNyWLykPnmzinTrmyATezvFmZCuwhROP9Szj=*BOfqho6ZyQDSzyevPjhwEZGk9F
Data11=GAT+fNxjU6XbB1CBt=*BqC91p936l3c2lXwOaXTnf0EaLNoama14sgF8GJiQ5V=*BoFryfPklqLScpuJJr8LCnUDThwwJKc+5THe7Mfp3w7=*Y80PdA2tfiSGu1CO/cOEE/9aLvV/Szom2amfKYEMoo==*CEOV92O0i8Zvfd1r8hFG2rB41/QZbpW3Hh553v2MpHy=*B2Ve9LM5l5p7DsBpY+UthhrHV9RmMILNwwCCkmiQvma=*AsewwCXgnkKC
Data12=xhpZ2F6Mbzn4jcO+xByDeP7YtstwoQF=*BG1J10NIQrN7wW6kFFTYARffWOjpZFI2BJDs4NSdajC=*BSxQtqZLXgfp5aSN70KZKf88iRY+MRXygvitvwg6OY8=*A+n53Sfq9xQ0gj+XMOf3HhGF6Xb8i/6rOvC10k2d+n6=*CSfEcmNH7D5sZdfYrR1fk/+yIrtfCGQ/jSNxAjhNL5B=*AQBLfpxdpMWSpo2+jkEYrsqxAJtL16BD+n6cWcQh4Vg
Data13==*+kScwo6bq0lfb/LUgBknxt1AxdLJqTyZCjRe4Htybn==*BcRuNftmJsNwlrHeC0TBt9cMD7RmeZmQnQ5X4RfW2jP=*CGXADJT3wm4lwsKAFc/80YrU5aQqbBlefBanwiIritU=*ByYA6LZm1hyEe5QLfQrS05CZtxeaOFXuy3hBPnK3gQi=*6LVfQa8VlVaWtiwIwL/8P5eIEayslj69QZsddYyh7Y==*+0tJh4GaJKc9twW+0OFMWPrthM65R
Data14=x+EbQWTGzd6Vj==*AY7E+SYm92cT5IEhUOODkPT2sjmW1pyWrV7k7nxUL7N=*B67LNYun/kOm6CnF5NHxrQnGgGnMBmDX9HtbE9M39Hk=*B4cpzPZPKpF/BqvyoLmHgl2YNWzOhat3FlUgZss1pgA=*AuuP5z4HJWbVvneZJWApUkIA1OVSgnVrBZOU5sU7djY=*AwPGckX3FnpK6f449a24Bc+lFDDhz7EVkRIvs8FDiwJ=*1UMJG9Luer8s5vR
Data15=5HXkCZ6CPEGJgGvWh9T1+cSog7i==*ZHvmpDtcgxj1eER1dNZahWY0a917k2iMjedy/EHAxE==*B32NI/hITRebZZ/F3fhuNTrHeUpu/I3J7isgpwniei/=*BxBBGCgKVIZS6XZ28fWnNbMLTiHjiBEbDzfWBPUAw14=*BrJIHzQUh5JhIV4JsERtaO85uNM8oPKGKmbBef10nxR=*B9kNwV45Nu2fVt+nmxpacxjN6E9JRRuwNE+echARi8M=*B
Data16=hqNHsvAjfIskoIjFp33mnTj/TFCAuFjCrrsbYOTiQ2=*A4psq45HDERUdQyael7lshjPmhO1JpYb80YzIS5TFlV=*CLBsDZXvwrwHk1oEU+JMckyjf273Yvpdn2s3HSOoT8a=*Au/bAmoUzArWVcfnBeiKPnlDUOgmlH5SBezwvkpSbYJ=*2bxn3cA35H2PBeR3dQeX8BpzU6PR3djVEI/LpkqY3U==*AkJjYSdphf9vTTaDuwErGdabvLcWKkgi
Data17=QhFr7TGxTSa=*B327qPJJOQksIZ+j6LjVzjuDCgqetMvqAcKP3oyz4Ne=*BgC/aP7MAUeINXKmIzMDAbwl9kiz2E5FZ4UZjWzDuyj=*B9WqtriFEel83iExP/U0I6XYpiQVkRhuKJvYbUsc7qs=*B+G/u+lHQzk0VQliQCn0eE4vqw0YlUjJZ3+dM+5qzlF=*A7M90nRfjI+L8nBq2K6JyojnwPe8tgcPhiZbk6gDYD4=*XmAPetjeey6NRLaWij
Data18=YPMBcNlVJzNRYXplkpU+Iyf+==*AaKJrFn9JYIles6tLSg2HIN/GYS8eusVaASv8qdxXpJ=*BazEnvLsnBcMkQeAJSLOe7RO5SwbQw5Hkh/2u2kbOzc=*CDdQ24IiRKzc4TRvvfwm6iD7d00p7FV7zGgg0QB1GCZ=*CFgiSoEQZ6VE2jK0UCFIE5wQr0Boxkyiwmfd1f+fhp2=*B5BYG8XlF8yhquVYLPV1NMPV5X7VeCRDp+NeQhdR/Pd=*BhyH
Data19=WO+KYZn1MVXrE5S6uvtHL0ctJBp0J/Lja+nM/u==*CMCueFZv53yLqGKqhZOeIpl0T7YKfQ++z6EfajCcLeu=*AportVRaTQP0Ks5BIZAryvOTiLK++rG3Z9fSo/SoLLa=*B8vZRw8mdwZJ0/sKoJwuOga0is7LxPT5nLumxnYeLWY=*BVODutgkdRNn8DE2GBlrOZp4w1BQZs3fA4kFoC8DA/E=*BXWg5Ek4JzFeUCg+exTpaZemLY1TWglFW25
Data20=lNQZM+5p=*BBTbhThVDM4Nnnxp1546ljpKh4deS5xHj7Wey8PEjKn=*Bmoy22NruLsZMDu0eMpIyPXAGhX5MSxDj+XnETZbAdh=*Ao5FWy6il6MylXxZ16dRTgvDbLNwgpsY9q0gF3nDLa/=*BLz0Ra4CyVuvcmJGvEjpr59laC96bLjl+ow45GghfPo=*AR6j9Djv1BOkU7HCyO8vE7LIMoji7YjACOJwEDwTpPU=*BhI9oqQEIlttXbN0JUGFS
Data21=yNPiklk9OWPW0jhvlIoeM4=*
Crypting=1
MasterSUM=dL9WWrr5uL13GxeErBIeZhcma+hJsWaU3BEQ3gsa9A==*B2Ffgvp5gWX12/HbHqv3aF0VM6oXihOV3zvd4n4rWfk=*Bn/0Vo6BOJ2T8xxc5F2sTOx6ib3JsXQtGl+inftjC/N=*AteJ8yI90EPyCS9+R9Lb4MywboonnYz/28a3Fh9G519=*AjChC6wSVgcjWcufY7FeDAtcquVMgRQN2i0qJKk8MLE=*BFY7d87sCfXeE9bNt2N+gJ+9ceaSB0NQGtNxp+iNYhK=*BzvaNG0uD6sKuCPaV5m4aIthUA/dHG+BteHOQZCHxnm=*B0YKTJSWBC+IOyXEjWSrKm2ZjSgaokw+QaOYsESf9Oi=*BPQsGhQSblzZrVSqVJ9/Iu2MHScZL7CTvAe8ZGk1OeY=*
